"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=NOR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Acrobat Storage Connectors integrerer innhold fra brukerens nettbaserte databaser."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Personlig"
"storageAccountLabelBusiness=Business"
"storageAccountLabelPersonalGoogleDrive=Min stasjon"
"storageAccountLabelDrive=Stasjon"
"storagAppInformNetworkDisconnectedErrorText=Ingen Internett-tilkobling. Koble datamaskinen til Internett, og prøv på nytt."
"storagAppInformGeneralAddAccountErrorText=Det oppstod en feil under tillegging av kontoen. Prøv på nytt senere."
"storagAppInformGeneralRemoveAccountErrorText=Det oppstod en feil under fjerning av kontoen. Prøv på nytt senere."
"storagAppInformSSOAddAccountErrorText=Det oppstod en feil da kontoen skulle legges til. Du kan være logget på med en annen konto. Logg av den kontoen og prøv igjen."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Laster ned fil fra %{ AdobeBlueHeron }% ..."
"storageSavingFile=Lagrer til %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Konfliktkopi"
"storageConflictedCopyFilenameWithUsername=Kopi i konflikt med %{name}%"
"storagAppOutdatedApiText=Du bruker en gammel versjon av %{PRODUCT}% som ikke lenger støtter denne funksjonen. Oppdater til den nyeste versjonen for å bruke denne funksjonen."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
